{
    "dc_identifier": "nl.gm1771.2c.2023.3833756-2",
    "dc_title": "Raadsvergadering 2023-05-30 - Vaststellen verslagen van de Raadsvergadering van 3 en 4 april 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Geldrop-Mierlo op 2023-05-30. Onderdeel: Vaststellen verslagen van de Raadsvergadering van 3 en 4 april 2023.",
    "dc_source": "https://geldropmierlo.bestuurlijkeinformatie.nl/Agenda/Index/ef7cf626-6cc8-4bb9-b3a1-e50ba1d2ea0c",
    "dc_publisher": "gm1771",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2023-05-30",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Geldrop-mierlo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Geldrop-mierlo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1771.2c.2023.3833756-2",
    "dc_externalIdentifier": "3833764",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-30",
    "foi_meetingNumber": "3833756",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1771.2c.2023.3833756-2.doc.1",
            "dc_title": "Verslag raadsvergadering 3 april 2023 totaal.pdf",
            "foi_fileName": "Verslag%20raadsvergadering%203%20april%202023%20totaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=7910eede-f45d-40e9-a549-f0784c0ef66a"
        },
        {
            "dc_identifier": "nl.gm1771.2c.2023.3833756-2.doc.2",
            "dc_title": "Verslag raadsvergadering 4 april 2023.docx",
            "foi_fileName": "Verslag%20raadsvergadering%204%20april%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=32fb18d5-a521-45bd-92fb-0cc21f027eed"
        }
    ]
}